@import url(https://fonts.googleapis.com/css2?family=PT+Sans+Narrow&family=PT+Serif&display=swap);


  * {
    box-sizing: border-box;
  }
  
  .facebook {
    float: inline-end;
    margin-bottom: 6em;
  }
  
  .header {
    background-color: #ddc49e;
    border-radius: 0.5em;
    margin: auto;
    width: auto;
    height: 260px;
    padding: 0.8em;
    display: block;
  }
  .addressmap {
      float:right;
  }
  .map {
    display: inline;
    background: #28315a;
    padding: 0.2em;
    border-radius: 0.5em;
    font-size: 15px;
    color: #ffffff;
    user-select: none;
    cursor: pointer;
    font-family: 'PT Serif' , serif;
    float: right;
    margin-top: 2em;
    margin-left: 1em;
  }
  .map:hover{
    background-color:#59744d;
  }
  .navtag {
    display: inline;
    background: #28315a;
    padding: 0.2em;
    border-radius: 0.5em;
    font-size: 20px;
    color: #ffffff;
    user-select: none;
    cursor: pointer;
    font-family: 'PT Serif' , serif;
  }
  .navtag:hover{
    background-color:#59744d;
  }
  
  li.navigation {
    display:inline;
  }
  
  body {
    background-color:#59744d;
  }
  p { 
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 20px;
    text-align: center;
  }
  
  .browse {
    text-align: center;
  }
  .spices {
    font-variant: small-caps;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 28px;
  }
  
  h1 {
    font-family: 'PT Serif' , serif;
    font-size: 20px;
    color: #28315a;
  }
  
  .recipelist {
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 20px;
    text-align:center;
  }
  .recipe {
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 22px;
    color:#28315a ;
  }
  
  .productcontact {
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 18px;
    text-align: center;
  }
  .underlined {
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 15px;
    padding-bottom: .5em;
  text-align: center;
  }
  
  .labels {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  
  .container {
    max-width: 930px;
    margin: 0 auto;
    padding-top: .5em;
    padding-bottom: .5em;
    padding-left: 2em;
    padding-right: 2em;
    background: #ffffff;
    border-radius: 1em;
  }
  
  .nav:hover {
    transform: scale(1.05);
  }
  
  section.cards {
    margin: 0 auto;
    display: grid;
    grid-auto-flow: row dense;
    grid-template-columns: repeat(3, 400px);
    grid-template-rows: repeat(12, 196px);
    grid-gap: 16px;
  }
  
  .card {
    display: flex;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background: rgba(0, 0, 0, 0.05);
    transition: all 0.25s ease;
  }
  
  .card:hover {
    transform: scale(1.05);
  }
  
  .horizontal {
    flex-direction: row;
    grid-row: span 1;
    grid-column: span 2;
    background-color: #ddc49e;
  }
  
  .card { border-radius: 0.5em;
  }
   .horizontal.not.reverse img {   
    border-top-left-radius: 0.5em;
    border-bottom-left-radius : 0.5em }
  
  .horizontal-reverse img {
   border-top-right-radius: 0.5em;
   border-bottom-right-radius: 0.5em;
   }
  
  .vertical img {
   border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em; }
  
  .horizontal .card__img, .reverse-horizontal .card__img {
    height: 100%;
  }
  
  .vertical .card__img {
    width: 100%;
  }
  .card__content {
    padding: 5px;
  }
  
  .card__type {
    font-family: 'PT Serif' , serif;
    font-variant: small-caps;
    font-size: 25px;
    letter-spacing: 2px;
    color: #28315a;
    padding-bottom: 0.1em;
    padding-top: 0.1em;
    text-align: center;
  }
  
  .card__title {
    font-size: 18px;
    opacity: 0.8;
    font-weight: 700;
    padding-bottom: 0.5em;
    transition: all 0.25s ease;
  }
  
  .card__excerpt {
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 15px;
    padding-bottom: .5em;
    text-align: center;
  }
  
  .card__tags {
    margin-top: auto;
  }
  
  
  .card__tags {
    margin-top: auto;
  }
  
  .recipetag {
    display: inline;
    background: #28315a;
    padding: 0.5em;
    border-radius: 0.5em;
    font-size: 12px;
    color: #ffffff;
    user-select: none;
    cursor: pointer;
  }
  .recipetag:hover {
    background-color: #ddc49e;
  }
  
  .tag i {
    margin-right: 4px;
  }
  .card { border-radius: 0.5em;
  }
  
  a.recipedownload {
    color: #28315a;
    font-size: 18px;
    font-family: 'PT Serif' , serif;
    font-variant: small-caps;
    font-style: italic;
  }
  a.recipedownload:hover {
    color: #59744d;
  }
  
  a.recipejump {
    color: #ffffff;
    font-size: 16px;
    font-family: 'PT Serif' , serif;
    font-variant: small-caps;
    font-style: italic;
    display: inline;
    background: #28315a;
    padding: 0.2em;
    border-radius: 0.5em;
    color: #ffffff;
    user-select: none;
    cursor: pointer;
  }
  a.recipejump:hover {
    color: #59744d;
  }